#block-views-frontpage-news-block
{
    width: 230px;
    float: left;
    margin: 0;
}
    #block-views-frontpage-news-block.back
    {
        width: 228px;
    }
.news-feed-widget h2
{
    font-size: 2em;
    cursor: pointer;
    padding: 15px 12px;
    border: 1px solid #b4b4b4;
    margin: 0px 115px -1px 0px;
    border-bottom: 0px;
    color: #006aab;
    font-weight: 600;
    position: relative;
    background: #fff url(../img/front.png) repeat-x;
    z-index:3;
    font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
    text-transform: uppercase;
    overflow: hidden;
    white-space: nowrap;
}
.news-feed-widget.back h2
{
  z-index:2;   
}
#block-views-frontpage-news-block.back h2
{
    font-size: 2em;
    background: #f6f6f6;
    margin: 2px 113px 0px 2px;
    padding: 13px 12px 14px;
    overflow: hidden;
    white-space: nowrap;
}
.news-feed-widget .view-content
{
    border: 1px solid #b4b4b4;
    height: 270px;
    overflow: auto;
    font-size: 1.06em;
    background-color: #fff;
    z-index: 2;
    position: relative;
    width: 228px;
}
#block-views-frontpage-news-block.back .view-content
{
    z-index: 1;
}
#block-views-frontpage-news-block .view-content a
{
    display: block;
    color: #636363;
    border-bottom: 0;
}
    #block-views-frontpage-news-block .view-content a:hover
    {
        color: #255057;
        text-decoration: none;
    }
#block-views-frontpage-news-block .view-content div.news-item
{
    padding-bottom: 8px;
    overflow: hidden;
    margin: 9px 10px;
    border-bottom: 2px solid #b4b4b4;
}
#block-views-frontpage-news-block .news_link
{
    color: #0096af;
    font-size: 1.3em;
    padding: 10px;
    position: relative;
    background: #fff;
}
    #block-views-frontpage-news-block .news_link > a
    {
        display: inline;
        border-bottom: 1px solid #C7E3EE;
        text-decoration: none;
        padding-bottom: 1px;
        color: #0096AF!important;
    }
/* Social block*/
#block-socialfeed-socialfeed
{
    width: 230px;
    /* z-index: 2; */
    margin: 0;
}
.social-feed-widget
{
    position: absolute;
}
#block-socialfeed-socialfeed.back
{
    width: 228px;
    z-index: 1;
}
.social-feed-widget h2
{
    font-size: 2em;
    cursor: pointer;
    padding: 15px 12px;
    border: 1px solid #b4b4b4;
    margin: 0px 2px -1px 114px;
    border-bottom: 0px;
    color: #006aab;
    font-weight: 600;
    position: relative;
    background: #fff url(../img/front.png) repeat-x;
    z-index: 3;
    font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
    text-transform: uppercase;
    overflow: hidden;
    white-space: nowrap;
}
#block-socialfeed-socialfeed.back h2
{
    font-size: 2em;
    background: #f6f6f6;
    margin: 2px 2px -3px 114px;
    padding: 13px 12px 17px;
    overflow: hidden;
    white-space: nowrap;
}
.social-feed-widget .content
{
    border: 1px solid #b4b4b4;
    height: 270px;
    overflow: auto;
    font-size: 1.06em;
    background-color: #fff;
    z-index: 2;
    position: relative;
    width: 228px;
}
#block-socialfeed-socialfeed.back .content
{
    z-index: 1;
}
#block-socialfeed-socialfeed .sf-post
{
    overflow: hidden;
    margin: 9px 10px;
}
#block-socialfeed-socialfeed .sf-time
{
    color: #aaa;
}
#block-socialfeed-socialfeed .sf-post a
{
    color: #636363;
    border-bottom: 0;
}
/* ************************** Temporary Styles to hide News and Media netword selector ************************** */
.dcsns-toolbar, #dcsns-filter{
	display: none!important;
}
.social-container .dcsns-content{
	height: 260px!important;
}
.social-feed-widget .content{
	overflow-y:hidden!important;
}
/* ************************** Temporary Styles to hide News and Media netword selector ************************** */
/* ========================== MEDIA QUERIES ========================== */
/* ========================== 960px ========================== */
@media all and (max-width: 960px)
{
    body #block-views-frontpage-news-block, body #block-views-frontpage-news-block.back
    {
        width: 340px;
        /* margin: 20px 20px 0px 0px;*/
    }
        body #block-views-frontpage-news-block h2, body #block-views-frontpage-news-block.back h2, body #block-socialfeed-socialfeed h2, body #block-socialfeed-socialfeed.back h2
        {
            cursor: auto;
            margin: 0px 0px -1px 0px;
            background: #fff url(../img/front.png) repeat-x;
            padding: 15px 12px;
        }
        body #block-socialfeed-socialfeed .content, body #block-views-frontpage-news-block .view-content
        {
            width: auto;
        }
    body #block-socialfeed-socialfeed, body #block-socialfeed-socialfeed.back
    {
        width: 340px;
        position: static;
        float: left;
        margin-top: 20px;
    }
        body #block-socialfeed-socialfeed .sf-post
        {
            width: auto;
        }
}
/* ========================== 767px ========================== */
@media all and (max-width: 767px)
{
    body #block-views-frontpage-news-block, body #block-views-frontpage-news-block.back, body #block-socialfeed-socialfeed, body #block-socialfeed-socialfeed.back
    {
        width: 100%;
    }
    /*  body #block-views-frontpage-callouts-block .views-row-first, body #block-views-frontpage-news-block, body #block-views-frontpage-news-block.back
    {
        margin-right: 2%;
    }*/
}
@media all and (max-width: 480px)
{
    #block-views-frontpage-news-block .news_link
    {
        margin: 0!important;
        width: 100%!important;
        border: 1px solid #c8c8c8!important;
        border-top: none!important;
    }
}
/* Social Feed Widget */
@media all and (max-width: 600px)
{
    .default-social-feed-widget
    {
        margin-top: -1px;
    }
}
.default-social-feed-widget h2
{
    font-size: 2em;
    padding: 11px 12px;
    margin-top: 0px;
    margin-bottom: -1px;
    border: 1px solid #b4b4b4;
    border-bottom: 0px;
    color: #006aab;
    font-weight: 600;
    position: relative;
    background: #fff url(../img/front.png) repeat-x;
    font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
    text-transform: uppercase;
    overflow: hidden;
}
.default-social-feed-widget .content
{
    border-left: 1px solid #b4b4b4;
    border-bottom: 1px solid #b4b4b4;
    border-right: 1px solid #b4b4b4;
    height: 275px;
    font-size: 1.06em;
    background-color: #fff;
    position: relative;
    width: 100%;
    padding: 5px 0 0 0;
}
/* News Feed Widget */
.default-news-feed-widget
{
    margin-top: -1px;
}
    .default-news-feed-widget h2
    {
        font-size: 2em;
        padding: 11px 12px;
        margin-top: 0px;
        margin-bottom: -1px;
        border-bottom: 0px;
        color: #006aab;
        font-weight: 600;
        position: relative;
        background: #fff url(../img/front.png) repeat-x;
        font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
        text-transform: uppercase;
        overflow: hidden;
    }
    .default-news-feed-widget .content
    {
        height: 270px;
    }
    .default-news-feed-widget .view-content
    {
        height: 100%;
        overflow: auto;
        font-size: 1.06em;
        background-color: #fff;
        position: relative;
    }
        .default-news-feed-widget .view-content a
        {
            display: block;
            color: #636363;
            border-bottom: 0;
        }
            .default-news-feed-widget .view-content a:hover
            {
                color: #255057;
                text-decoration: none;
            }
        .default-news-feed-widget .view-content div.news-item
        {
            padding-bottom: 8px;
            overflow: hidden;
            margin: 9px 10px;
            border-bottom: 2px solid #b4b4b4;
        }
    .default-news-feed-widget .news_link
    {
        color: #0096af;
        font-size: 1.3em;
        padding: 10px;
        position: relative;
        width: 98%;
        background: #fff;
    }
        .default-news-feed-widget .news_link > a
        {
            border-bottom: 1px solid #C7E3EE;
            text-decoration: none;
            padding-bottom: 1px;
            color: #0096AF!important;
        }
.default-news-feed-widget
{
    border: 1px solid #b4b4b4;
}
#block-views-frontpage-news-block .news-item-list
{
    height: 229px;
    overflow-y: scroll;
    border-bottom: 1px solid #b4b4b4;
}
/* Set width of default news and social widgets to be 100% of container */
#two-column-page-container .col-md-4.col-sm-4 .default-news-feed-widget
{
    width: 100%;
}
#two-column-page-container .col-md-4.col-sm-4 .default-social-feed-widget
{
    width: 100%;
}
/* Set width of news and social widgets to be 100% of container */
/* NEWS */
#two-column-page-container .col-md-4.col-sm-4 .news-feed-widget
{
    width: 100%;
}
    #two-column-page-container .col-md-4.col-sm-4 .news-feed-widget h2
    {
        width: 50%;
        margin-right: 50%;
    }
#two-column-page-container .col-md-4.col-sm-4 .social-feed-widget .content
{
    width: 100%;
}
#two-column-page-container .col-md-4.col-sm-4 .news-feed-widget .content
{
    width: 100%;
}
#two-column-page-container .col-md-4.col-sm-4 .news-feed-widget .view-content
{
    width: 100%;
}
/* SOCIAL */
#two-column-page-container .col-md-4.col-sm-4 .social-feed-widget h2
{
    width: 50%;
    margin-left: 50%;
}
#two-column-page-container .col-md-4.col-sm-4 .social-feed-widget.back h2
{
    right: 2px;
}
@media all and (max-width:960px)
{
    /* SOCIAL */
    #two-column-page-container .col-md-4.col-sm-4 .social-feed-widget h2
    {
        width: 100%;
        margin-left: 0;
    }
    .social-feed-widget.back h2
    {
        right: 0px!important;
        z-index:0!important;
    }
    .social-feed-widget.back .content {
        z-index:0!important;
    }
    /* NEWS */
    .news-feed-widget h2
    {
        width: 100%;
        margin-right: 0;
        z-index:0!important;
    }
    .news-feed-widget .view-content {
        z-index:0!important;
    }
    .default-social-feed-widget .content {
        padding:0!important;
        margin-top:-9px!important;
    }
    .social-container .dcsns-content {
        height:260px!important;
    }
}